prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local/share
datadir=/usr/local/share

privincludedir=/usr/local/include/evolution-data-server

Name: libebook
Description: Client library for Evolution Data Server address books
Version: 3.60.2
Requires: libedataserver-1.2 libebook-contacts-1.2 libedata-book-1.2
Requires.private: camel-1.2 libxml-2.0
Libs: -L${libdir} -lebook-1.2
Cflags: -I${privincludedir}
